Bug 178422 - kfmclient segfault on login
Summary: kfmclient segfault on login
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kdebase (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: x86_64 Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-20 12:57 UTC by Neal Becker
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 21:31:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2006-01-20 12:57:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.5; Linux) KHTML/3.5.0 (like Gecko)

Description of problem:
Jan 20 07:57:14 localhost kernel: kfmclient[3254]: segfault at 
0000000000000000 rip 0000003ce5b73128 rsp 00007fffffd5e118 error 4 
 

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.login  
2.  
3.  
    

Additional info:

Comment 1 Neal Becker 2006-01-20 13:00:29 UTC
Autorun would normally cause kfmclient to open my dvd.  This seems to be what 
segfaulted (because I don't see the window with the dvd contents, as I usually 
have before today's update). 

Comment 2 Ngo Than 2006-01-23 16:04:04 UTC
i cannot reproduce this problem here with current rawhide!

Could you please install the debug packages of kdelibs/kdebase to get 
correct backtrace? Thanks



Comment 3 John Thacker 2006-05-05 21:31:35 UTC
Closing due to lack of response by reporter.


Note You need to log in before you can comment on or make changes to this bug.